<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ddaad58d2307e496629d17d7446d68cb">
  <dict>
    <!--2023-04-28 09:31:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-04-28 09:31:25.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-04-28 09:31:25.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
